/*!************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/postcss-loader/src/index.js??ruleSet[1].rules[2].use[3]!./node_modules/import-glob-loader/index.js!../Digibron/src/styles/style.scss ***!
  \************************************************************************************************************************************************************************************************************************************************************************/
*,
*::before,
*::after {
  box-sizing: border-box;
}

@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}

body {
  margin: 0;
  font-family: var(--bs-body-font-family);
  font-size: var(--bs-body-font-size);
  font-weight: var(--bs-body-font-weight);
  line-height: var(--bs-body-line-height);
  color: var(--bs-body-color);
  text-align: var(--bs-body-text-align);
  background-color: var(--bs-body-bg);
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

hr {
  margin: 1rem 0;
  color: inherit;
  border: 0;
  border-top: 1px solid;
  opacity: 0.25;
}

h6, h5, h4, h3, h2, h1 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}

h1 {
  font-size: calc(1.375rem + 1.5vw);
}
@media (min-width: 1200px) {
  h1 {
    font-size: 2.5rem;
  }
}

h2 {
  font-size: calc(1.325rem + 0.9vw);
}
@media (min-width: 1200px) {
  h2 {
    font-size: 2rem;
  }
}

h3 {
  font-size: calc(1.3rem + 0.6vw);
}
@media (min-width: 1200px) {
  h3 {
    font-size: 1.75rem;
  }
}

h4 {
  font-size: calc(1.275rem + 0.3vw);
}
@media (min-width: 1200px) {
  h4 {
    font-size: 1.5rem;
  }
}

h5 {
  font-size: 1.25rem;
}

h6 {
  font-size: 1rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

abbr[title] {
  text-decoration: underline dotted;
  cursor: help;
  text-decoration-skip-ink: none;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul {
  padding-left: 2rem;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 0.875em;
}

mark {
  padding: 0.1875em;
  background-color: var(--bs-highlight-bg);
}

sub,
sup {
  position: relative;
  font-size: 0.75em;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

a {
  color: var(--bs-link-color);
  text-decoration: underline;
}
a:hover {
  color: var(--bs-link-hover-color);
}

a:not([href]):not([class]), a:not([href]):not([class]):hover {
  color: inherit;
  text-decoration: none;
}

pre,
code,
kbd,
samp {
  font-family: var(--bs-font-monospace);
  font-size: 1em;
}

pre {
  display: block;
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
  font-size: 0.875em;
}
pre code {
  font-size: inherit;
  color: inherit;
  word-break: normal;
}

code {
  font-size: 0.875em;
  color: var(--bs-code-color);
  word-wrap: break-word;
}
a > code {
  color: inherit;
}

kbd {
  padding: 0.1875rem 0.375rem;
  font-size: 0.875em;
  color: var(--bs-body-bg);
  background-color: var(--bs-body-color);
  border-radius: 0.25rem;
}
kbd kbd {
  padding: 0;
  font-size: 1em;
}

figure {
  margin: 0 0 1rem;
}

img,
svg {
  vertical-align: middle;
}

table {
  caption-side: bottom;
  border-collapse: collapse;
}

caption {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  color: #6c757d;
  text-align: left;
}

th {
  text-align: inherit;
  text-align: -webkit-match-parent;
}

thead,
tbody,
tfoot,
tr,
td,
th {
  border-color: inherit;
  border-style: solid;
  border-width: 0;
}

label {
  display: inline-block;
}

button {
  border-radius: 0;
}

button:focus:not(:focus-visible) {
  outline: 0;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
select {
  text-transform: none;
}

[role=button] {
  cursor: pointer;
}

select {
  word-wrap: normal;
}
select:disabled {
  opacity: 1;
}

[list]:not([type=date]):not([type=datetime-local]):not([type=month]):not([type=week]):not([type=time])::-webkit-calendar-picker-indicator {
  display: none !important;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}
button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
  cursor: pointer;
}

::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

textarea {
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  float: left;
  width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: calc(1.275rem + 0.3vw);
  line-height: inherit;
}
@media (min-width: 1200px) {
  legend {
    font-size: 1.5rem;
  }
}
legend + * {
  clear: left;
}

::-webkit-datetime-edit-fields-wrapper,
::-webkit-datetime-edit-text,
::-webkit-datetime-edit-minute,
::-webkit-datetime-edit-hour-field,
::-webkit-datetime-edit-day-field,
::-webkit-datetime-edit-month-field,
::-webkit-datetime-edit-year-field {
  padding: 0;
}

::-webkit-inner-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
  -webkit-appearance: textfield;
}

/* rtl:raw:
[type="tel"],
[type="url"],
[type="email"],
[type="number"] {
  direction: ltr;
}
*/
::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-color-swatch-wrapper {
  padding: 0;
}

::file-selector-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

iframe {
  border: 0;
}

summary {
  display: list-item;
  cursor: pointer;
}

progress {
  vertical-align: baseline;
}

[hidden] {
  display: none !important;
}

/* FONT FACES */
@font-face {
  font-family: "Montserrat";
  src: url("/theme/assets/fonts/Montserrat-Regular.woff2") format("woff2"), url("/theme/assets/fonts/Montserrat-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/theme/assets/fonts/Montserrat-Bold.woff2") format("woff2"), url("/theme/assets/fonts/Montserrat-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/theme/assets/fonts/Montserrat-Medium.woff2") format("woff2"), url("/theme/assets/fonts/Montserrat-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/theme/assets/fonts/Montserrat-Italic.woff2") format("woff2"), url("/theme/assets/fonts/Montserrat-Italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
}
/* FONT & TEXT STYLING */
h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat";
  color: var(--dark-blue);
}

h1 {
  font-size: 3.75rem;
  font-size: clamp(1.75rem, 4vw, 3.75rem);
  line-height: 1.25;
  font-weight: 700;
}

h2 {
  font-size: 2.5rem;
  font-size: clamp(1.625rem, 3vw, 2.5rem);
  line-height: 1.375;
  font-weight: 500;
}

h3 {
  font-size: 2.25rem;
  font-size: clamp(1.75rem, 4vw, 2.25rem);
  line-height: 1.12;
  font-weight: 700;
}

h4 {
  font-size: 1.5rem;
  font-size: clamp(1.25rem, 3vw, 1.5rem);
  line-height: 1.21;
  font-weight: 700;
}

h5 {
  font-size: 1.1875rem;
  line-height: 1.2;
  font-weight: 700;
}

h6 {
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 700;
}

p, a, u, span, select, section, td, th, option, form, input, b, strong, ul, ol, li, textarea, label, button, input, iframe, table {
  font-family: "Montserrat";
  font-size: 1rem;
  line-height: 1.75;
  color: var(--dark-blue);
}

.fw-reg {
  font-weight: 400;
}
.fw-med {
  font-weight: 500;
}
.fw-bold {
  font-weight: 700;
}

.fs-it {
  font-style: italic;
}

@font-face {
  font-family: "Social";
  font-weight: normal;
  font-style: normal;
  font-display: block;
  src: url("/theme/assets/fonts/social_media.woff2") format("woff2"), url("/theme/assets/fonts/social_media.woff") format("woff");
}
.icon-social {
  font-style: normal;
  font-family: "Social";
}
.icon-social.icon-facebook:before {
  content: "\f09a";
}
.icon-social.icon-twitter:before {
  content: "\f099";
}
.icon-social.icon-envelope:before {
  content: "\f0e0";
}
.icon-social.icon-linkedin:before {
  content: "\f0e1";
}
.icon-social.icon-youtube-play:before {
  content: "\f16a";
}
.icon-social.icon-instagram:before {
  content: "\f16d";
}
.icon-social.icon-google:before {
  content: "\f1a0";
}
.icon-social.icon-behance:before {
  content: "\f1b4";
}
.icon-social.icon-pinterest-p:before {
  content: "\f231";
}
.icon-social.icon-whatsapp:before {
  content: "\f232";
}
.icon-social.icon-vimeo:before {
  content: "\f27d";
}

/* DISPLAY FLEX STYLING */
.fl-container {
  display: flex;
}

.fl-row {
  flex-direction: row;
}

.fl-column {
  flex-direction: column;
}

.fl-wrap {
  flex-wrap: wrap;
}

.jc-start {
  justify-content: flex-start;
}

.jc-center {
  justify-content: center;
}

.jc-end {
  justify-content: flex-end;
}

.jc-between {
  justify-content: space-between;
}

.ai-center {
  align-items: center;
}

/* IMAGE STYLING */
picture {
  position: relative;
  display: block;
  line-height: 0;
  height: 0;
}
picture img {
  position: absolute;
  top: 0;
}

.width-cover {
  width: 100%;
  height: 100%;
}

.width-cover img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.height-contain {
  width: 100%;
  height: 100%;
}

.height-contain img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.full-link-btn {
  position: absolute;
  height: 100%;
  width: 100%;
  display: block;
  z-index: 2;
  top: 0;
  left: 0;
}

.paragraph h3 {
  margin-bottom: 1.375rem;
}
.paragraph p {
  margin-bottom: 2rem;
}
@media (max-width: 767.98px) {
  .paragraph br {
    display: none;
  }
}
@media (max-width: 575.98px) {
  .paragraph .text-center {
    text-align: left !important;
  }
}

:root {
  --white:#fff;
  --black:#000;
  --orange:#f4821b;
  --blue:#4faed3;
  --dark-blue:#002c43;
  --light-blue:#e2f4fa;
  --grey:#909090;
  --light-grey:#e8e8e8;
  --box-shadow:0px 0px 20px rgba(0,0,0,0.1);
}

html {
  scroll-behavior: smooth;
}

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.section-container {
  position: relative;
  width: 100%;
}
.section-container .section-content {
  position: relative;
}

.plate--container {
  width: 100%;
  max-width: 1700px;
}
.plate--container.--inset {
  max-width: 1090px;
}
@media (max-width: 991.98px) {
  .plate--container.--inset {
    max-width: unset;
  }
}

.plate--container, .plate--container-fluid {
  padding-right: 20px;
  padding-left: 20px;
}
@media (max-width: 575.98px) {
  .plate--container, .plate--container-fluid {
    padding-right: 16px;
    padding-left: 16px;
  }
}

.plate--row {
  margin-right: -20px;
  margin-left: -20px;
}
@media (max-width: 575.98px) {
  .plate--row {
    margin-right: -16px;
    margin-left: -16px;
  }
}

.plate--column {
  padding-right: 20px;
  padding-left: 20px;
}
@media (max-width: 575.98px) {
  .plate--column {
    padding-right: 16px;
    padding-left: 16px;
  }
}

.navigation {
  position: relative;
  height: 75px;
  background-color: var(--white);
  border-top: 2px solid var(--blue);
}
.navigation .navbar {
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  min-height: unset;
}
.navigation .navbar-nav {
  margin-bottom: 0;
  list-style: none;
  padding-left: 55px;
}
@media (max-width: 767.98px) {
  .navigation .navbar-nav {
    padding-left: 16px;
  }
}
.navigation .navbar-brand-wrapper .logo {
  width: 140px;
}
.navigation .navbar-toggler {
  display: none;
}
.navigation .navbar-collapse {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.nav-item {
  position: relative;
  margin-left: 15px;
  margin-right: 15px;
}
.nav-item .nav-link {
  position: relative;
  font-size: 1rem;
  line-height: 1.625;
  color: var(--dark-blue);
  text-decoration: none;
}
.nav-item .nav-link:after {
  content: "";
  position: absolute;
  height: 1px;
  opacity: 0;
  background-color: var(--blue);
  width: 100%;
  left: 0;
  bottom: -3px;
  transition: 0.5s ease;
}
.nav-item.active .nav-link:after {
  opacity: 1;
}

.home-header {
  position: relative;
  background: linear-gradient(180deg, #0198cd, #006498);
  height: 450px;
  overflow: hidden;
}
.home-header__inner {
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
}
@media (max-width: 575.98px) {
  .home-header__inner {
    align-items: flex-start;
    padding-top: 20px;
  }
}
.home-header__content {
  max-width: 60%;
  z-index: 1;
}
.home-header__content h1 {
  color: var(--white);
}
.home-header__image {
  position: absolute;
  right: 60px;
  bottom: -50px;
  width: 50%;
  z-index: 0;
  right: -40%;
  width: 100%;
  bottom: 50%;
  transform: translateY(50%);
}
.home-header__image img {
  right: 0;
  top: unset;
  bottom: 0;
}
@media (max-width: 575.98px) {
  .home-header__image {
    right: -30%;
    width: 95%;
  }
}
@media (max-width: 991.98px) {
  .home-header {
    height: 300px;
  }
}

.thema-wrapper {
  position: relative;
  margin-top: -60px;
}
.thema-wrapper__title h5 {
  color: var(--white);
  margin-bottom: 16px;
}
@media (max-width: 575.98px) {
  .thema-wrapper__title h5 {
    color: var(--dark-blue);
  }
}
.thema-wrapper__items {
  position: relative;
  background-color: var(--white);
  padding: 24px 40px 4px;
  box-shadow: var(--box-shadow);
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
@media (max-width: 991.98px) {
  .thema-wrapper__items {
    padding-left: 12px;
    padding-bottom: 0;
    padding-right: 12px;
    padding-top: 0;
  }
}
@media (max-width: 575.98px) {
  .thema-wrapper__items {
    box-shadow: none;
    padding-left: 0;
    padding-bottom: 0;
    padding-right: 0;
    padding-top: 0;
  }
}
@media (max-width: 575.98px) {
  .thema-wrapper {
    margin-top: 0;
    padding-top: 32px;
  }
}

.thema-item {
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  flex: 0 0 25%;
}
.thema-item__image {
  position: relative;
  width: 72px;
  height: 72px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  overflow: hidden;
  margin-right: 18px;
}
.thema-item__title h5 {
  margin-bottom: 4px;
}
.thema-item__link a {
  color: var(--orange);
  font-size: 1.125rem;
}
.thema-item__link svg {
  width: 9px;
  height: auto;
  margin-left: 5px;
}
@media (max-width: 991.98px) {
  .thema-item {
    flex: 0 0 50%;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
    padding-top: 20px;
    margin-bottom: 0;
  }
  .thema-item:nth-child(odd) {
    border-right: 1px solid var(--light-grey);
  }
  .thema-item:nth-child(3), .thema-item:nth-child(4) {
    border-top: 1px solid var(--light-grey);
  }
}
@media (max-width: 575.98px) {
  .thema-item {
    flex: 0 0 100%;
    border-bottom-color: var(--light-grey);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-right: 0 !important;
    border-top: 0 !important;
    padding-left: 0;
    padding-right: 0;
  }
  .thema-item:first-child {
    border-top: 1px solid var(--light-grey) !important;
  }
}

.text-link a {
  color: var(--blue);
  text-decoration: none;
  font-size: 1rem;
  font-weight: 700;
}
.text-link svg {
  width: 9px;
  height: auto;
  margin-left: 5px;
}

@media (max-width: 575.98px) {
  .align.text-center {
    text-align: left !important;
  }
}

.featured-themes {
  position: relative;
}

.featured-theme {
  width: 100%;
  flex-direction: column;
  margin-bottom: 150px;
  margin-top: 150px;
}
.featured-theme__title {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 60px;
}
.featured-theme__title h2 {
  margin-bottom: 0;
  flex-shrink: 0;
}
.featured-theme__title hr {
  display: block;
  width: 100%;
  margin-top: 0;
  -webkit-margin-before: 8px;
  margin-block-start: 8px;
  margin-bottom: 0;
  -webkit-margin-after: 0;
  margin-block-end: 0;
  margin-left: 22px;
  height: 2px;
  border: 0;
  border-top: 2px solid var(--light-grey);
}
@media (max-width: 991.98px) {
  .featured-theme__title {
    display: none;
  }
}
.featured-theme__content {
  display: flex !important;
  flex-direction: row;
  justify-content: space-between;
}
@media (max-width: 991.98px) {
  .featured-theme__content {
    flex-direction: column !important;
  }
}
.featured-theme__intro {
  width: calc(50% - 20px);
  box-shadow: var(--box-shadow);
}
@media (max-width: 991.98px) {
  .featured-theme__intro {
    box-shadow: unset;
  }
}
.featured-theme__intro__text {
  padding: 40px;
  background-color: var(--white);
}
.featured-theme__intro__text p {
  font-size: 1rem;
  line-height: 1.75;
  font-style: italic;
  color: var(--dark-blue);
  margin-bottom: 0;
}
.featured-theme__intro__text .mobile-title {
  display: none;
}
@media (max-width: 991.98px) {
  .featured-theme__intro__text {
    background-color: transparent;
    padding-left: 32px;
    padding-bottom: 32px;
    padding-right: 32px;
    padding-top: 32px;
  }
  .featured-theme__intro__text .mobile-title {
    display: block;
  }
}
@media (max-width: 575.98px) {
  .featured-theme__intro__text {
    padding-left: 0;
    padding-bottom: 30px;
    padding-right: 0;
    padding-top: 30px;
  }
}
@media (max-width: 991.98px) {
  .featured-theme__intro {
    width: 100%;
  }
}
@media (max-width: 575.98px) {
  .featured-theme__intro__image {
    width: 100vw;
    margin-left: -16px;
  }
}
.featured-theme__items {
  width: calc(50% - 20px);
}
.featured-theme__items .button {
  --transition:all .5s ease;
  background-color: var(--white);
  height: 60px;
  width: 100%;
  margin-top: 20px;
  transition: var(--transition);
  box-shadow: var(--box-shadow);
  cursor: pointer;
}
.featured-theme__items .button a {
  text-align: center;
  line-height: 60px;
  width: 100%;
  display: inline-block;
  color: var(--orange);
  text-decoration: none;
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  transition: var(--transition);
}
.featured-theme__items .button:hover {
  background-color: var(--orange);
}
.featured-theme__items .button:hover a {
  color: var(--white);
}
@media (max-width: 991.98px) {
  .featured-theme__items {
    width: 100%;
  }
}
@media (max-width: 575.98px) {
  .featured-theme__items {
    width: 100vw;
    margin-left: -16px;
    margin-right: -16px;
  }
}
.featured-theme.even .featured-theme__content {
  flex-direction: row-reverse;
}
.featured-theme:first-child {
  margin-top: 0;
}
@media (max-width: 991.98px) {
  .featured-theme {
    margin-top: 100px;
    margin-bottom: 100px;
  }
}

.article-item, .featured-theme {
  position: relative;
  display: flex;
  position: relative;
  position: relative;
  position: relative;
}

.article-item {
  flex-direction: row;
  padding: 30px;
  box-shadow: var(--box-shadow);
  margin-bottom: 10px;
  background-color: var(--white);
}
.article-item__image {
  width: 80px;
  height: auto;
  margin-right: 30px;
  flex-shrink: 0;
}
@media (max-width: 575.98px) {
  .article-item__image {
    display: none;
  }
}
.article-item__content {
  position: relative !important;
}
.article-item__content h6 {
  margin-bottom: 14px;
}
.article-item__content p {
  font-size: 13px;
  margin-bottom: 0;
  color: var(--dark-blue);
  line-height: 1.375rem;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.article-item__info {
  margin-top: 12px;
  display: flex !important;
  flex-direction: row;
  flex-wrap: wrap;
  padding-right: 30px;
}
.article-item__info p {
  font-size: 12px;
  color: var(--grey);
  margin-right: 14px;
}
.article-item__info.has-text-btn {
  padding-right: 120px;
}
.article-item__arrow {
  position: absolute;
  right: 0;
  bottom: 0;
  line-height: 21px;
  display: inline-flex;
  align-items: center;
}
.article-item__arrow p {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  margin-right: 8px;
}
@media (max-width: 991.98px) {
  .article-item__arrow p {
    display: none;
  }
}
@media (max-width: 575.98px) {
  .article-item {
    padding-left: 16px;
    padding-bottom: 30px;
    padding-right: 16px;
    padding-top: 30px;
  }
}

.content-bottom {
  position: relative;
  background-color: var(--light-blue);
  padding-top: 100px;
  overflow: hidden;
}
.content-bottom__inner {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
@media (max-width: 991.98px) {
  .content-bottom__inner {
    flex-direction: column;
  }
}
.content-bottom__left, .content-bottom__right {
  width: calc(50% - 20px);
}
@media (max-width: 991.98px) {
  .content-bottom__left, .content-bottom__right {
    width: 100%;
  }
}
.content-bottom__left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media (max-width: 991.98px) {
  .content-bottom__left {
    order: 2;
    height: 300px;
  }
}
.content-bottom__right {
  margin-top: 10px;
  margin-bottom: 85px;
}
@media (max-width: 991.98px) {
  .content-bottom__right {
    order: 1;
    margin-bottom: 50px;
  }
}
.content-bottom__title h3 {
  margin-bottom: 70px;
  max-width: 85%;
}
.content-bottom__title.mobile-title {
  display: none;
}
@media (max-width: 991.98px) {
  .content-bottom__title h3 {
    margin-bottom: 30px;
  }
  .content-bottom__title.mobile-title {
    display: block;
  }
  .content-bottom__title.desktop-title {
    display: none;
  }
}
.content-bottom__image {
  position: relative;
  width: calc(100% + 50px);
  left: calc(-50vw + 830px);
  background-repeat: no-repeat;
  background-position: 0 100%;
  background-size: contain;
  height: 100%;
}
@media screen and (max-width: 1700px) {
  .content-bottom__image {
    width: 100%;
    left: -22px;
  }
}
@media (max-width: 991.98px) {
  .content-bottom__image {
    height: 100%;
    background-position: 100% 0;
    background-size: cover;
  }
}
@media (max-width: 991.98px) {
  .content-bottom {
    padding-top: 50px;
  }
}

.footer {
  background-color: var(--white);
  position: relative;
  height: 60px;
}
.footer__inner {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.footer__inner .link {
  position: relative;
}
.footer__inner .link a {
  position: relative !important;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 0.875rem;
}
.footer__inner .link a:after {
  position: absolute !important;
  content: "";
  width: 1px;
  height: 100%;
  background-color: var(--light-grey);
  right: 0;
  top: 0;
}
.footer__inner .link a.last:after {
  display: none;
}
@media (max-width: 575.98px) {
  .footer__inner {
    flex-direction: column;
    padding-top: 24px;
    padding-bottom: 30px;
    align-items: center;
  }
}
.footer__logo {
  width: 18px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 575.98px) {
  .footer__logo {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
  }
}
.footer__left, .footer__right {
  position: relative;
  width: calc(50% - 20px);
  display: flex;
  flex-direction: row;
  align-items: center;
}
@media (max-width: 575.98px) {
  .footer__left, .footer__right {
    width: auto;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}
.footer__left {
  margin-left: -10px;
}
@media (max-width: 575.98px) {
  .footer__left {
    margin-top: 18px;
  }
}
.footer__right {
  justify-content: flex-end;
  margin-right: -10px;
}
@media (max-width: 575.98px) {
  .footer__right {
    margin-top: 20px;
  }
}
@media (max-width: 575.98px) {
  .footer {
    height: auto;
  }
}

.theme-show {
  background-color: var(--light-blue);
}
.theme-show__header {
  --left-side:calc(50vw - 545px);
  --total:calc(var(--left-side) + 1090px);
  width: var(--total);
  padding-right: 20px;
  margin-right: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 360px;
}
.theme-show__header__image {
  position: relative;
  width: 50%;
  height: 100%;
  overflow: hidden;
}
@media (max-width: 991.98px) {
  .theme-show__header__image {
    height: 260px;
    width: 100%;
  }
}
@media (max-width: 575.98px) {
  .theme-show__header__image {
    height: 140px;
  }
}
.theme-show__header__mask {
  position: absolute;
  right: 0;
  top: 0;
}
.theme-show__header__mask svg {
  fill: var(--light-blue);
}
.theme-show__header__mask .header-mask__tablet {
  display: none;
}
@media (max-width: 991.98px) {
  .theme-show__header__mask {
    top: unset;
    bottom: -1px;
  }
  .theme-show__header__mask .header-mask__desktop {
    display: none;
  }
  .theme-show__header__mask .header-mask__tablet {
    display: block;
  }
}
.theme-show__header__mask, .theme-show__header__mask svg {
  width: auto;
  height: calc(100% + 1px);
}
@media (max-width: 991.98px) {
  .theme-show__header__mask, .theme-show__header__mask svg {
    height: auto;
    width: 100vw;
  }
}
.theme-show__header__content {
  width: 50%;
  padding-left: 30px;
}
.theme-show__header__content h1 {
  margin-bottom: 1rem;
}
.theme-show__header__content .intro {
  font-style: italic;
}
@media (max-width: 991.98px) {
  .theme-show__header__content {
    width: 100%;
    padding-left: 48px;
    padding-right: 48px;
    padding-top: 28px;
  }
}
@media (max-width: 575.98px) {
  .theme-show__header__content {
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media (max-width: 991.98px) {
  .theme-show__header {
    height: auto;
    width: 100%;
    padding-right: 0;
    flex-direction: column;
  }
}
.theme-show__related {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.theme-show__related .thema-item {
  flex: unset;
  margin-bottom: 0;
  border: 0 !important;
}
@media (max-width: 991.98px) {
  .theme-show__related .thema-item {
    padding-left: 0;
    padding-right: 0;
  }
}
.theme-show__related__title h4 {
  font-size: 1.75rem;
  text-align: center;
  margin-bottom: 50px;
}
@media (max-width: 991.98px) {
  .theme-show__related__title h4 {
    margin-bottom: 25px;
    text-align: left;
  }
}
.theme-show__related__wrapper {
  margin-bottom: 120px;
}
@media (max-width: 991.98px) {
  .theme-show__related__wrapper {
    margin-bottom: 80px;
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 575.98px) {
  .theme-show__related__wrapper {
    padding-left: 0;
    padding-right: 0;
  }
}
.theme-show__related .stripe {
  background-color: #9cc1d0;
  width: 1px;
  position: relative;
}
@media (max-width: 991.98px) {
  .theme-show__related .stripe {
    width: 100%;
    height: 1px;
  }
}
@media (max-width: 991.98px) {
  .theme-show__related {
    border-top-color: #9cc1d0;
    border-top-style: solid;
    border-top-width: 1px;
    border-bottom-color: #9cc1d0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    flex-direction: column;
  }
}

.subtheme {
  position: relative;
  margin-top: 120px;
  margin-bottom: 120px;
}
.subtheme__title__wrapper {
  position: relative;
  height: 70px;
  background-color: var(--dark-blue);
  display: flex;
  align-items: center;
  width: calc(100% - 54px);
  margin-bottom: 30px;
}
.subtheme__title__wrapper:after {
  content: "";
  width: 70px;
  height: calc(100% + 5px);
  background-color: var(--light-blue);
  position: absolute;
  right: -44px;
  border-radius: 100%;
}
@media (max-width: 575.98px) {
  .subtheme__title__wrapper {
    width: calc(100% - 70px);
  }
}
.subtheme__title {
  padding-left: 30px;
}
.subtheme__title h4 {
  color: var(--white);
  margin-bottom: 0;
  font-size: 1.75rem;
}
@media (max-width: 575.98px) {
  .subtheme__title {
    padding-left: 16px;
  }
}
.subtheme__icon {
  position: absolute;
  right: -53px;
  height: 74px;
  width: 70px;
  z-index: 1;
  bottom: 1px;
}
.subtheme__icon svg {
  height: 100%;
  fill: var(--dark-blue);
}
.subtheme .button {
  --transition:all .5s ease;
  position: relative;
  background-color: var(--white);
  height: 60px;
  width: 100%;
  margin-top: 20px;
  transition: var(--transition);
  box-shadow: var(--box-shadow);
  cursor: pointer;
}
.subtheme .button a {
  width: 100% !important;
  color: var(--orange);
  text-decoration: none;
  line-height: 60px;
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  transition: var(--transition) !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
.subtheme .button a svg {
  margin-right: 8px;
}
.subtheme .button a svg path {
  transition: var(--transition);
}
.subtheme .button:hover {
  background-color: var(--orange);
}
.subtheme .button:hover a {
  color: var(--white);
}
.subtheme .button:hover svg path {
  fill: var(--white);
}
.subtheme:first-child {
  margin-top: 90px;
}
@media (max-width: 991.98px) {
  .subtheme {
    margin-top: 85px;
    margin-bottom: 85px;
  }
  .subtheme:first-child {
    margin-top: 30px;
  }
}
@media (max-width: 575.98px) {
  .subtheme {
    margin-top: 65px;
    margin-bottom: 65px;
    width: 100vw;
    margin-left: -16px;
    margin-right: -16px;
  }
}

.newsletter {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 120px;
  margin-bottom: 120px;
}
.newsletter__image {
  width: 240px;
  height: 240px;
  margin-right: 38px;
  flex-shrink: 0;
}
@media (max-width: 767.98px) {
  .newsletter__image {
    margin-right: 28px;
    width: 175px;
    height: 175px;
  }
}
@media (max-width: 575.98px) {
  .newsletter__image {
    margin-right: 20px;
    width: 86px;
    height: 86px;
    margin-bottom: 24px;
  }
}
.newsletter__content h4 {
  margin-bottom: 20px;
}
@media (max-width: 575.98px) {
  .newsletter__content h4 {
    position: absolute;
    top: 16%;
    transform: translateY(-50%);
    left: 106px;
  }
}
@media (max-width: 575.98px) {
  .newsletter__content {
    width: 100%;
  }
}
.newsletter__usps p {
  position: relative;
  margin-bottom: 0;
  padding-left: 24px;
}
.newsletter__usps p svg {
  position: absolute;
  left: 0;
  top: 9px;
  margin-right: 5px;
}
.newsletter .button {
  position: relative;
  background-color: var(--dark-blue);
  border-radius: 25px;
  height: 48px;
  color: var(--white);
  display: inline-block !important;
  margin-top: 24px;
}
.newsletter .button a {
  line-height: 48px;
  color: var(--white) !important;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  display: inline-block;
  padding: 0 26px;
  height: 100%;
}
@media (max-width: 991.98px) {
  .newsletter {
    margin-top: 85px;
    margin-bottom: 85px;
  }
}
@media (max-width: 575.98px) {
  .newsletter {
    margin-top: 65px;
    margin-bottom: 65px;
    justify-content: flex-start;
  }
}

.newsletter-popup {
  display: none;
  position: fixed;
  z-index: 100;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5);
  transition: transform 0.5s ease, opacity 0.5s ease;
  opacity: 0;
}
.newsletter-popup__inner {
  position: relative;
  background-color: var(--white);
  max-width: 1000px;
  display: flex;
  flex-direction: row;
  justify-self: center;
  margin: auto;
  top: 50%;
  transform: translateY(-40%);
  transition: all 0.5s ease;
}
@media (max-width: 991.98px) {
  .newsletter-popup__inner {
    max-width: calc(100% - 96px);
  }
}
@media (max-width: 767.98px) {
  .newsletter-popup__inner {
    flex-direction: column;
  }
}
@media (max-width: 575.98px) {
  .newsletter-popup__inner {
    max-width: calc(100% - 32px);
  }
}
.newsletter-popup__image {
  width: 400px;
  height: 125px;
}
.newsletter-popup__image .tablet-image {
  display: none;
}
@media (max-width: 767.98px) {
  .newsletter-popup__image {
    width: 100%;
    height: auto;
    overflow: hidden;
  }
  .newsletter-popup__image .tablet-image {
    display: block;
  }
  .newsletter-popup__image .desktop-image {
    display: none !important;
  }
}
.newsletter-popup__image .tablet-image img {
  top: unset;
  bottom: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: -18px center;
  object-position: -18px center;
}
.newsletter-popup__content {
  width: calc(100% - 400px);
  padding: 50px 60px 54px 44px;
  padding-left: 16px;
  padding-bottom: 40px;
  padding-right: 16px;
  padding-top: 30px;
}
.newsletter-popup__content h4 {
  font-size: 1.75rem;
  max-width: 90%;
  margin-bottom: 28px;
}
@media (max-width: 575.98px) {
  .newsletter-popup__content h4 {
    font-size: 1.25rem;
    margin-bottom: 24px;
  }
}
@media (max-width: 767.98px) {
  .newsletter-popup__content {
    width: 100%;
    padding-left: 36px;
    padding-bottom: 36px;
    padding-right: 36px;
    padding-top: 30px;
  }
}
.newsletter-popup__close {
  position: absolute;
  top: 0;
  right: 0;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--dark-blue);
  cursor: pointer;
  z-index: 2;
}
.newsletter-popup__form table {
  width: 100%;
}
.newsletter-popup__form td {
  padding: 0;
  color: var(--dark-blue);
  font-weight: 700;
  line-height: 40px;
}
.newsletter-popup__form tr {
  display: flex;
  flex-direction: column;
}
.newsletter-popup__form tr:first-of-type input {
  margin-bottom: 26px;
}
.newsletter-popup__form input:not([type=submit]) {
  margin-bottom: 20px;
  width: 100%;
  color: #909090;
  border: 1px solid #c3c3c3;
  height: 48px;
  background-color: #f7f7f7;
  padding-left: 18px;
  padding-right: 18px;
  border-radius: 0 !important;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
  transition: all 0.4s ease;
}
.newsletter-popup__form input:not([type=submit]):focus {
  outline: none;
  border: 1px solid var(--dark-blue);
}
.newsletter-popup__form input[type=submit] {
  margin-top: 35px;
  border-radius: 25px;
  border: 0;
  height: 48px;
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  padding: 0 30px;
  letter-spacing: 0.7px;
  background: linear-gradient(180deg, #f4821b, #ffa02b);
  color: var(--white);
}
.newsletter-popup.is-visible {
  opacity: 1;
}
.newsletter-popup.is-visible .newsletter-popup__inner {
  transform: translateY(-50%);
}

.button {
  cursor: pointer;
}

.back-to-top {
  position: fixed;
  bottom: 37px;
  right: 37px;
  height: 48px;
  width: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 44, 60, 0.6);
  z-index: 99;
  border-radius: 50%;
}
.back-to-top svg {
  fill: var(--white);
  transform: rotate(-90deg);
}
@media (max-width: 991.98px) {
  .back-to-top {
    right: 27px;
    bottom: 27px;
  }
}
@media (max-width: 575.98px) {
  .back-to-top {
    right: 20px;
    bottom: 20px;
  }
}
